--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: x,y coordinates of bottom left corner
full_name: Prawn::Document::Box#bottom_left
is_singleton: false
name: bottom_left
params: ()
visibility: public
